<div class="container-fluid">
    <div class="container">
        <?php
        $local = dirname(__FILE__) . "/../app/view/menu_logado.php";

        //include_once($local);

        //include("menu_inscricao.php");
        ?>
        <div id="forms_inscricao" class="container">
            <h1>Cadastro dos Projetos Organizações da Sociedade Civil</h1>

            <div class="forms bloco-2 border border-success rounded mb-4 p-1">
                <?php
                // Bloco 2
                $sql = 'SELECT * FROM instituicao WHERE id_login = :id_login';
                //consultar se email ja existe 
                $consulta = $db->prepare($sql);
                $consulta->bindParam(':id_login', $ID);
                $consulta->execute();
                $totalRegistros = $consulta->rowCount();
                //echo "Total: " . $totalRegistros;
                //exit;

                if ($totalRegistros > 0) {
                    $codigos = $consulta->fetch();
                    $ID_inst = $codigos["id"];
                    $cnpj_inst = $codigos["cnpj"];
                    $r_social_inst = $codigos["r_social"];
                    $sigla_inst = $codigos["sigla"];
                    $reg_comdica_inst = $codigos["reg_comdica"];
                    $turno_inst = $codigos["turno"];
                    $cpf_inst = $codigos["cpf_resp"];
                    $endereco_inst = $codigos["endereco"];
                    $rpa_inst = $codigos["rpa"];
                    $telefones_inst = $codigos["telefones"];
                    $email_inst = $codigos["email"];
                    $site_inst_ = explode("/", $codigos["site"]);
                    $site_inst1 = $site_inst_[0];
                    $site_inst2 = $site_inst_[1];
                    $site_inst3 = $site_inst_[2];
                    $video_inst = $codigos["video"];
                    $cim_inst = $codigos["cim"];
                } else {
                    $ID_inst = "";
                    $cnpj_inst = "";
                    $r_social_inst = "";
                    $sigla_inst = "";
                    $reg_comdica_inst = "";
                    $turno_inst = "";
                    $cpf_inst = "";
                    $endereco_inst = "";
                    $rpa_inst = "";
                    $telefones_inst = "";
                    $email_inst = "";
                    $site_inst1 = "";
                    $site_inst2 = "";
                    $site_inst3 = "";
                    $video_inst = "";
                    $cim_inst = "";
                }
                ?>

                <h2>Identificação da Instituição</h2>
                <form id="bloco-2" rel="2" class="bloco" action="<?= URL ?>inscricao/salvar.php" method="post" enctype="multipart/form-data">

                    <input type="hidden" name="bloco" value="2">
                    <input type="hidden" name="id_inst" value="<?= $ID_inst ?>">
                    <input type="hidden" name="id_login" value="<?= $ID ?>">
                    <label class="mr-sm-1"> CNPJ
                        <input class="mr-sm-1 form-control cnpj" type="text" name="cnpj" value="<?= $cnpj_inst ?>" OnKeyPress="formatar('##.###.###/###-##',this)" placeholder="CNPJ" maxlength="18" required>
                    </label>
                    <label class="mr-sm-1"> Razão Social
                        <input class="mr-sm-1 form-control" type="text" name="r_social" value="<?= $r_social_inst ?>" placeholder="Razão Social" required>
                    </label>
                    <label class="mr-sm-2"> Nome Fantasia
                        <input class="mr-sm-2 form-control" type="text" name="sigla" value="<?= $sigla_inst ?>" placeholder="Sigla/Nome Fantasia" required>
                    </label>
                    <label class="mr-sm-1">
                        Registro no COMDICA
                        <input class="mr-sm-1 form-control n_comdica" type="text" name="reg_comdica" value="<?= $reg_comdica_inst ?>" maxlength="14" placeholder="Número de Registro no COMDICA" required>
                    </label>
                    <label class="mr-sm-2">Turno de Funcionamento
                        <select name="turno" class="custom-select mr-sm-2" title="Informe o Turno de Funcionamento da Instituição">
                            <option value="">Escolha o Turno</option>
                            <option value="1" <?php echo $turno_inst == 1 ? "selected" : ""; ?>>Manhã</option>
                            <option value="2" <?php echo $turno_inst == 2 ? "selected" : ""; ?>>Tarde</option>
                            <option value="3" <?php echo $turno_inst == 3 ? "selected" : ""; ?>>Comercial</option>
                            <option value="4" <?php echo $turno_inst == 4 ? "selected" : ""; ?>>24h</option>
                        </select>
                    </label>
                    <!--<label class="mr-sm-2">CPF do Responsável
                        <input class="mr-sm-2 form-control cpf" type="text" name="cpf_resp" value="<?= $cpf_inst ?>" placeholder="CPF Responsável" maxlength="14" title="Insira o CPF do responsável da Organização" required>
                    </label>-->
                    <label class="mr-sm-10">Endereço
                        <input class="mr-sm-10 form-control" type="text" name="endereco" placeholder="Endereço" value="<?= $endereco_inst ?>" title="Insira o endereço da Organização">
                    </label>
                    <label class="mr-sm-1">RPA da Instituição
                        <select name="rpa" class="custom-select mr-sm-1" title="Escolha a RPA da Organização" required>
                            <option value="0">Escolha A RPA</option>
                            <option value="1" <?php echo $rpa_inst == 1 ? "selected" : ""; ?>>RPA 1</option>
                            <option value="2" <?php echo $rpa_inst == 2 ? "selected" : ""; ?>>RPA 2</option>
                            <option value="3" <?php echo $rpa_inst == 3 ? "selected" : ""; ?>>RPA 3</option>
                            <option value="4" <?php echo $rpa_inst == 4 ? "selected" : ""; ?>>RPA 4</option>
                            <option value="5" <?php echo $rpa_inst == 5 ? "selected" : ""; ?>>RPA 5</option>
                            <option value="6" <?php echo $rpa_inst == 6 ? "selected" : ""; ?>>RPA 6</option>
                        </select>
                    </label>
                    <label class="mr-sm-2">Telefones (Separe mais de um número com Barra "/")
                        <input class="mr-sm-2 form-control" type="text" name="telefones" value="<?= $telefones_inst ?>" placeholder="Telefones">
                    </label>
                    <label class="mr-sm-2"> E-mail
                        <input class="mr-sm-2 form-control" type="text" name="email" value="<?= $email_inst ?>" placeholder="E-mail">
                    </label>
                    <label class="mr-sm-2">Instagram @
                        <input class="mr-sm-2 form-control" type="text" name="site1" value="<?= $site_inst1 ?>" placeholder="Insira o Instagram" title="Insira o @ do Insta" >
                    </label>
                    <label class="mr-sm-2">Facebook @
                        <input class="mr-sm-2 form-control" type="text" name="site2" value="<?= $site_inst2 ?>" placeholder="Insira o Facebook" title="Insira o Facebook" >
                    </label>                    
                    <label class="mr-sm-2">Site
                        <input class="mr-sm-2 form-control" type="text" name="site3" value="<?= $site_inst3 ?>" placeholder="Insira um site" title="Insira o site">
                    </label>

                    <label class="mr-sm-2">Link do Vídeo
                        <input class="mr-sm-2 form-control" type="text" name="video" value="<?= $video_inst ?>" placeholder="Link do Vídeo Institucional">
                    </label>
                    <label class="mr-sm-1">CIM
                        <input class="mr-sm-1 form-control cim" type="text" name="cim" value="<?= $cim_inst ?>" placeholder="CIM" maxlength="20" required>
                    </label>
                    <label style="    position: absolute;    margin: 23px;">
                        <input type="submit" class="enviar btn btn-success" id="2" value="<?php echo @$ID_inst ? "Atualizar" : "Enviar" ?> Dados da Instituição">
                    </label>
                    <h3 id="resposta-2"></h3>
                </form>
            </div>


            <div class="forms bloco-3 border border-success rounded mb-4 p-1">
                <h2>Identificação do Projeto Básico</h2>
                <?php
                // Bloco 3
                $sql = 'SELECT * FROM projetos WHERE id_login = :id_login';
                //consultar se email ja existe 
                $consulta = $db->prepare($sql);
                $consulta->bindParam(':id_login', $ID);
                $consulta->execute();
                $totalRegistros = $consulta->rowCount();
                //echo "Total: " . $totalRegistros;
                //exit;

                if ($totalRegistros > 0) {
                    $codigos = $consulta->fetch();
                    $id_projeto = $codigos["id"];
                    $ID_inst = $codigos["id_inst"];
                    $nome = $codigos["nome"];
                    $faixas = explode("/", $codigos["faixa"]);
                    $meta = $codigos["meta"];
                    $publico = $codigos["publico"];
                    $eixo = $codigos["eixo"];
                    $periodo = $codigos["periodo"];
                    $endereco = $codigos["endereco"];
                    $rpa_projeto = $codigos["rpa"];
                    $cpf_coor = $codigos["cpf_coordenador"];
                    $nome_coor = $codigos["nome_coordenador"];
                    $funcao_coor = $codigos["funcao_coordenador"];
                    $rg_coor = $codigos["rg_coordenador"];
                    $email_coor = $codigos["email_coordenador"];
                    $telefone_coor = $codigos["telefone_coordenador"];
                    $id_login = $codigos["id_login"];
                    $anexo = $codigos["anexo"];
                } else {
                    $id_projeto = "";
                    $nome = "";
                    $faixas[0] = "";
                    $faixas[1] = "";
                    $faixas[2] = "";
                    $meta = "";
                    $publico = "";
                    $eixo = "";
                    $periodo = "";
                    $endereco = "";
                    $rpa_projeto = "";
                    $cpf_coor = "";
                    $nome_coor = "";
                    $funcao_coor = "";
                    $rg_coor = "";
                    $email_coor = "";
                    $telefone_coor = "";
                    $id_login = "";
                    $anexo = "";
                }
                ?>

                <form id="bloco-3" rel="3" class="" action="<?= URL ?>inscricao/salvar.php" method="post" enctype="multipart/form-data">

                    <input type="hidden" name="bloco" value="3">
                    <input type="hidden" name="id_projeto" value="<?= $id_projeto ?>">
                    <input type="hidden" name="id_inst" value="<?= $ID_inst ?>">
                    <input type="hidden" name="id_login" value="<?= $ID ?>">

                    <label class="mr-sm-2">Nome do Projeto
                        <input class="mr-sm-2 form-control" type="text" value="<?= $nome ?>" name="nome" placeholder="Nome do Projeto" required>
                    </label>
                    <!--<label class="mr-sm-2">Faixa Etária
                        <select name="faixa" class="custom-select mr-sm-2" title="Escolha o Público Direto" required multiple>
                            <option value="0">Escolha um Público Direto</option>
                            <option value="1" <?php echo $faixa == 1 ? "selected" : ""; ?>>0 - 7 Anos</option>
                            <option value="2" <?php echo $faixa == 2 ? "selected" : ""; ?>>8 - 11 Anos</option>
                            <option value="2" <?php echo $faixa == 2 ? "selected" : ""; ?>>12 - 17 Anos</option>

                        </select>
                    </label>-->
                    <div class="mr-sm-2">Faixa Etária
                    <label>0 - 7 Anos
                    <input type="checkbox" name="faixa1" value="1" <?php echo $faixas[0] == 1 ? "checked" : ""; ?>>
                    </label>
                    <label>8 - 11 Anos
                    <input type="checkbox" name="faixa2" value="1" <?php echo $faixas[1] == 1 ? "checked" : ""; ?>>
                    </label>
                    <label>12 - 17 Anos
                    <input type="checkbox" name="faixa3" value="1" <?php echo $faixas[2] == 1 ? "checked" : ""; ?>>
                    </label>
                    </div>
                        
                    </label>
                    <label class="mr-sm-2">Informe a Meta do Projeto (Quantidade de Beneficiários)
                        <input class="mr-sm-2 form-control" type="text" name="meta" value="<?= $meta ?>" placeholder="Meta" title="Escolha a Meta do Projeto">

                    </label>
                    <label class="mr-sm-2">Informe o Público Destinatário
                        <input class="mr-sm-2 form-control" type="text" name="publico" value="<?= $publico ?>" placeholder="Perfil do Público Direto" title="Informe o Perfil do Público Direto">

                    </label>
                    <label class="mr-sm-2">Informe o Eixo Temátio
                        <select name="eixo" class="custom-select mr-sm-2">
                            <option value="0">Escolha um Eixo Temátio</option>
                            <option value="1" <?php echo $eixo == 1 ? "selected" : ""; ?>>Eixo 1 - Acolhimento institucional</option>
                            <option value="2" <?php echo $eixo == 2 ? "selected" : ""; ?>>Eixo 2 - Prevenção e Enfrentamento aos Diversos tipos de Violências (físicas, psicológicas e sexuais) Contra Crianças e Adolescentes no Ambiente doméstico, Institucional e Comunitário.</option>
                            <option value="3" <?php echo $eixo == 3 ? "selected" : ""; ?>>Eixo 3 - Atendimento a criança e adolescente em situação de rua</option>
                            <option value="4" <?php echo $eixo == 4 ? "selected" : ""; ?>>Eixo 4 - Prevenção e apoio socioeducativo</option>
                            <option value="5" <?php echo $eixo == 5 ? "selected" : ""; ?>>Eixo 5 - Primeira infância</option>
                        </select>

                    </label>
                    <label class="mr-sm-1">Período
                        <input class="mr-sm-1 form-control" type="text" name="periodo" value="13/05/24 a 13/01/25" placeholder="Período de Execução" value="2024" readonly>

                    </label>
                    <label class="mr-sm-12">Endereço do Projeto (Separe mais de um número com Barra "/")
                        <input class="mr-sm-12 form-control" type="text" name="endereco" value="<?= $endereco ?>" placeholder="Endereço de Execução do Projeto" title="Insira o Endereço onde a Instituição realizará este projeto">

                    </label>
                    <label class="mr-sm-1">RPA do Projeto
                        <select name="rpa_projeto" class="custom-select mr-sm-1" title="Insira a RPA onde a Instituição realizará este projeto">
                            <option value="0">RPA de Execução do Projeto</option>
                            <option value="1" <?php echo $rpa_projeto == 1 ? "selected" : ""; ?>>RPA 1</option>
                            <option value="2" <?php echo $rpa_projeto == 2 ? "selected" : ""; ?>>RPA 2</option>
                            <option value="3" <?php echo $rpa_projeto == 3 ? "selected" : ""; ?>>RPA 3</option>
                            <option value="4" <?php echo $rpa_projeto == 4 ? "selected" : ""; ?>>RPA 4</option>
                            <option value="5" <?php echo $rpa_projeto == 5 ? "selected" : ""; ?>>RPA 5</option>
                            <option value="6" <?php echo $rpa_projeto == 6 ? "selected" : ""; ?>>RPA 6</option>
                        </select>

                    </label>
                    <label class="mr-sm-1">CPF do Coordenador
                        <input class="col-md-12 form-control cpf" type="text" name="cpf" value="<?= $cpf_coor ?>" placeholder="CPF do Coordenador" maxlength="14" OnKeyPress="formatar('###.###.###-##',this)" required>

                    </label>
                    <label class="mr-sm-2">Nome do Coordenador
                        <input class="col-md-12 form-control" type="text" name="nome" value="<?= $nome_coor ?>" placeholder="Nome do Coordenador">

                    </label>
                    <!--<label class="col-md-5">Função do Coordenador na Instituição
                        <input class="col-md-5 form-control" type="text" name="funcao" value="<?= $funcao_coor ?>" placeholder="Função do Coordenador">

                    </label>
                    <label class="mr-sm-2">RG do Coordenador
                        <input class="mr-sm-2 form-control" type="text" name="rg" value="<?= $rg_coor ?>" placeholder="RG do Coordenador">

                    </label>-->
                    <label class="mr-sm-2">E-mail do Coordenador
                        <input class="col-md-12 form-control" type="text" name="email" value="<?= $email_coor ?>" placeholder="E-mail do Coordenador">

                    </label>
                    <label class="mr-sm-2">Telefone do Coordenador
                        <input class="col-md-12 form-control" type="text" name="telefone" value="<?= $telefone_coor ?>" placeholder="Telefones" OnKeyPress="formatar('## ####.####',this)">


                    </label>
                    <label class="mr-sm-2">Anexo do Projeto conforme Anexo II <?php if (@$anexo) { ?><a target="_blank" href="<?= URL . "arquivos/" . $anexo ?>" class='text-success'>( Ver Arquivo já enviado)</a><?php } ?>
                        <input class="mr-sm-2 form-control" type="file" accept="application/pdf" class="btn btn-success envio" name="anexo">
                    </label>
                    <label style="    position: absolute;    margin: 23px;">
                        <?php if (@$ID_inst) { ?>
                            <input type="submit" class="enviar btn btn-success" id="3" value="<?php echo @$ID_inst ? "Atualizar" : "Enviar" ?> Projeto Base">
                        <?php } else { ?>
                            <h4>Salve a Instituição para Enviar o Projeto.</h4>
                        <?php } ?>
                    </label>
                    <h3 id="resposta-2"></h3>
                </form>
            </div>

            <div class="row forms bloco-1 border border-success rounded mb-4 p-1">
                <?php

                // Bloco 1
                $sql = 'SELECT * FROM responsaveis WHERE id_login = :id_login';
                //consultar se email ja existe 
                $consulta = $db->prepare($sql);
                $consulta->bindParam(':id_login', $ID);
                $consulta->execute();
                $totalRegistros = $consulta->rowCount();
                //echo "Total: " . $totalRegistros;
                //exit;

                if ($totalRegistros > 0) {
                    $codigos = $consulta->fetch();
                    $ID_resp = $codigos["id"];
                    $cpf_resp = $codigos["cpf"];
                    $email_resp = $codigos["email"];
                    $nome_resp = $codigos["nome"];
                    $funcao_resp = $codigos["funcao"];
                    $data_posse_resp = $codigos["data_posse"];
                    $vigencia_resp = $codigos["vigencia"];
                    $profissao_resp = $codigos["profissao"];
                    $est_civil_resp = $codigos["est_civil"];
                    $rg_resp = $codigos["rg"];
                    $whats_resp = $codigos["whats"];
                    $telefones_resp = $codigos["telefones"];
                    $endereco_resp = $codigos["endereco"];
                    $id_login = $codigos["id_login"];
                } else {
                    $ID_resp = "";
                    $cpf_resp = "";
                    $email_resp = "";
                    $nome_resp = "";
                    $funcao_resp = "";
                    $data_posse_resp = "";
                    $vigencia_resp = "";
                    $profissao_resp = "";
                    $est_civil_resp = "";
                    $rg_resp = "";
                    $whats_resp = "";
                    $telefones_resp = "";
                    $endereco_resp = "";
                    $id_login = "";
                }
                ?>
                <h3>Identificação do Responsável</h3>
                <form id="bloco-1" rel="1" class="bloco" action="<?= URL ?>inscricao/salvar.php" method="post" enctype="multipart/form-data">
                    <input type="hidden" name="bloco" value="1">
                    <input type="hidden" name="id" value="<?= $ID_resp ?>">
                    <input type="hidden" name="id_login" value="<?= $ID ?>">
                    <label> CPF
                        <input class="col-md-12 form-control cpf" type="text" name="cpf" value="<?= $cpf_resp ?>" OnKeyPress="formatar('###.###.###-##',this)" placeholder="CPF" maxlength="14" required>
                    </label>
                    <label> E-mail
                        <input class="col-md-12 form-control" type="email" name="email" value="<?= $email_resp ?>" placeholder="E-mail">
                    </label>
                    <label> Nome
                        <input class="col-md-12 form-control" type="text" name="nome" value="<?= $nome_resp ?>" placeholder="Nome" title="Insira seu nome" required>
                    </label>
                    <!--<label> Função
                        <input class="col-md-12 form-control" type="text" name="funcao" value="<?= $funcao_resp ?>" placeholder="Função" title="Insira a função na instituição" required>
                    </label>-->
                    <label> Data da Posse
                        <input class="col-md-12 form-control data" type="text" name="data_posse" value="<?= $data_posse_resp ?>" OnKeyPress="formatar('##/##/####',this)" maxlength="10" placeholder="Data da Posse da Atual Diretoria" title="Data da Posse da Atual Diretoria" required>
                    </label>
                    <label> Período de Vigência (anos)
                        <input class="col-md-12 form-control" type="text" name="vigencia" value="<?= $vigencia_resp ?>" placeholder="Período de Vigencia" title="Insira o período de vigencia da Diretoria" required maxlength="2">
                    </label>
                    <label> Profissões
                        <input class="col-md-12 form-control" type="text" name="profissao" value="<?= $profissao_resp ?>" placeholder="Profissões" title="Insira sua profissão">
                    </label>
                    <label> Estado Civil
                        <select class="custom-select mr-sm-2" name="est_civil">
                            <option selected>Escolher...</option>
                            <option value="1" <?php echo $est_civil_resp == 1 ? "selected" : ""; ?>>Casado</option>
                            <option value="2" <?php echo $est_civil_resp == 2 ? "selected" : ""; ?>>Solteiro</option>
                            <option value="3" <?php echo $est_civil_resp == 3 ? "selected" : ""; ?>>Divorciado</option>
                            <option value="4" <?php echo $est_civil_resp == 4 ? "selected" : ""; ?>>Viúvo</option>
                            <option value="5" <?php echo $est_civil_resp == 5 ? "selected" : ""; ?>>União Estável</option>
                        </select>

                    </label>
                    <label> RG
                        <input class="col-md-12 form-control" type="text" name="rg" value="<?= $rg_resp ?>" placeholder="RG" title="Insira seu RG" required>
                    </label>
                    <label> Número de WhatsApp
                        <input class="col-md-12 form-control" type="text" name="whats" value="<?= $whats_resp ?>" placeholder="Número de WhatsApp" OnKeyPress="formatar('##-####-#####',this)" maxlength="13">
                    </label>
                    <label> Outros Telefones
                        <input class="col-md-12 form-control" type="text" name="telefones" value="<?= $telefones_resp ?>" placeholder="Outros Telefones">
                    </label>
                    <label> Endereço Residencial
                        <input class="col-md-12 form-control" type="text" name="endereco" value="<?= $endereco_resp ?>" placeholder="Endereço">
                    </label>
                    <label style="    position: absolute;    margin: 23px;">
                        <input type="submit" class="enviar btn btn-success" id="1" value="<?php echo @$ID_resp ? "Atualizar" : "Enviar" ?> Dados do Responsável">
                    </label>
                    <h4 id="resposta-1"></h4>
                </form>
            </div>

            <?php
            // Blocos 4 ate 7
            $sql = 'SELECT * FROM anexos WHERE id_inst = :id_inst';

            $consultaAnexo = $db->prepare($sql);
            $consultaAnexo->bindParam(':id_inst', $ID_inst);
            $consultaAnexo->execute();
            $totalRegistrosA = $consultaAnexo->rowCount();
            //echo "Total: " . $totalRegistrosA;
            //exit;

            if ($totalRegistrosA > 0) {
                while ($codigos = $consultaAnexo->fetch()) {
                    $tipo = $codigos["tipo"];
                    switch ($tipo) {
                        case 4:
                            $anexo4 = $codigos["arquivo"];
                            break;
                        case 5:
                            $anexo5 =  $codigos["arquivo"];
                            break;
                        case 6:
                            $anexo6 =  $codigos["arquivo"];
                            break;
                        case 7:
                            $anexo7 =  $codigos["arquivo"];
                            break;
                    }
                }
            } else {
                $anexo4 = "";
                $anexo5 = "";
                $anexo6 = "";
                $anexo7 = "";
            }
            ?>

            <div class="forms bloco-4 border border-success rounded mb-4 p-1">
                <h2>Plano de Trabalho</h2>
                <form id="bloco-4" rel="4" class="" action="<?= URL ?>inscricao/salvar.php" method="post" enctype="multipart/form-data">

                    <input type="hidden" name="bloco" value="4">
                    <input type="hidden" name="id_anexo" value="<?= $id_anexo ?>">
                    <input type="hidden" name="id_projeto" value="<?= $id_projeto ?>">
                    <input type="hidden" name="id_inst" value="<?= $ID_inst ?>">
                    <input type="hidden" name="id_login" value="<?= $ID ?>">

                    <label class="col-md-8">Anexo do Plano de Trabalho conforme Anexo I <?php if (@$anexo4) { ?><a target="_blank" href="<?= URL . "arquivos/" . $anexo4 ?>" class='text-success'>( Ver Plano de Trabalho já enviado)</a><?php } ?>
                        <input class="col-md-8 form-control" accept="application/pdf" type="file" class="btn btn-success envio" name="anexo">
                    </label>


                    <label style="    position: absolute;    margin: 23px;">
                        <?php if (@$ID_inst) { ?>
                            <input type="submit" class="enviar btn btn-success" id="4" value="<?php echo @$ID_inst ? "Atualizar" : "Enviar" ?> Plano de Trabalho">
                        <?php } else { ?>
                            <h4>Salve a Instituição para Enviar o Projeto.</h4>
                        <?php } ?>
                    </label>
                </form>
            </div>

            <div class="forms bloco-5 border border-success rounded mb-4 p-1">
                <h2>Plano de Comunicação</h2>
                <form id="bloco-5" rel="5" class="" action="<?= URL ?>inscricao/salvar.php" method="post" enctype="multipart/form-data">
                    <input type="hidden" name="bloco" value="5">
                    <input type="hidden" name="id_anexo" value="<?= $id_anexo ?>">
                    <input type="hidden" name="id_projeto" value="<?= $id_projeto ?>">
                    <input type="hidden" name="id_inst" value="<?= $ID_inst ?>">
                    <input type="hidden" name="id_login" value="<?= $ID ?>">
                    <label class="col-md-8">Anexo do Plano de Comunicação conforme Anexo V<?php if (@$anexo5) { ?><a target="_blank" href="<?= URL . "arquivos/" . $anexo5 ?>" class='text-success'>( Ver Plano de Trabalho já enviado)</a><?php } ?>
                    <input class="col-md-8 form-control" accept="application/pdf" type="file" class="btn btn-success envio" name="anexo">
                    </label>

                    <label style="    position: absolute;    margin: 23px;">

                        <?php if (@$ID_inst) { ?>
                            <input type="submit" class="enviar btn btn-success" id="5" value="<?php echo @$ID_inst ? "Atualizar" : "Enviar" ?> Plano de Comunicação">
                        <?php } else { ?>
                            <h4>Salve a Instituição para Enviar o Projeto.</h4>
                        <?php } ?>
                    </label>
                </form>
            </div>

            <!--<div class="forms bloco-6 border border-success rounded mb-4 p-1">
                <h2>Planilha Orçamentária</h2>
                <form id="bloco-6" rel="6" class="" action="<?= URL ?>inscricao/salvar.php" method="post" enctype="multipart/form-data">
                    <input type="hidden" name="bloco" value="6">
                    <input type="hidden" name="id_anexo" value="<?= $id_anexo ?>">
                    <input type="hidden" name="id_projeto" value="<?= $id_projeto ?>">
                    <input type="hidden" name="id_inst" value="<?= $ID_inst ?>">
                    <input type="hidden" name="id_login" value="<?= $ID ?>">
                    <label class="col-md-8">Anexo da Planilha Orçamentária conforme Modelo <?php if (@$anexo6) { ?><a href="<?= URL . "arquivos/" . $anexo6 ?>" class='text-success'>( Ver Plano de Trabalho já enviado)</a><?php } ?>
                        <input class="col-md-8 form-control" type="file" class="btn btn-success envio" name="anexo">
                    </label>

                    <label style="    position: absolute;    margin: 23px;">
                        <?php if (@$ID_inst) { ?>
                            <input type="submit" class="enviar btn btn-success" id="5" value="<?php echo @$ID_inst ? "Atualizar" : "Enviar" ?> Planilha Orçamentária">
                        <?php } else { ?>
                            <h4>Salve a Instituição para Enviar o Projeto.</h4>
                        <?php } ?>
                    </label>
                </form>
            </div>
            <div class="forms bloco-7 border border-success rounded mb-4 p-1">
                <h2>Campo para o Anexo X</h2>
                <form id="bloco-7" rel="7" class="" action="<?= URL ?>inscricao/salvar.php" method="post" enctype="multipart/form-data">
                    <input type="hidden" name="bloco" value="7">
                    <input type="hidden" name="id_anexo" value="<?= $id_anexo ?>">
                    <input type="hidden" name="id_projeto" value="<?= $id_projeto ?>">
                    <input type="hidden" name="id_inst" value="<?= $ID_inst ?>">
                    <input type="hidden" name="id_login" value="<?= $ID ?>">
                    <label class="col-md-8">Anexo X conforme Modelo <?php if (@$anexo7) { ?><a href="<?= URL . "arquivos/" . $anexo7 ?>" class='text-success'>( Ver Plano de Trabalho já enviado)</a><?php } ?>
                        <input class="col-md-8 form-control" type="file" class="btn btn-success envio" name="anexo">
                    </label>

                    <label style="    position: absolute;    margin: 23px;">
                        <?php if (@$ID_inst) { ?>
                            <input type="submit" class="enviar btn btn-success" id="5" value="<?php echo @$ID_inst ? "Atualizar" : "Enviar" ?> Anexo X">
                        <?php } else { ?>
                            <h4>Salve a Instituição para Enviar o Projeto.</h4>
                        <?php } ?>
                    </label>
                </form>
            </div>
                        -->
        </div>
    </div>

</div>